@font-face {  
  font-family: "markme";  
  src: url( ARIALN.eot ); /* IE */  
  src: local("Arial Narrow"), url( ARIALN.TTF ) format("truetype"); /* non-IE */  
}  
body {
font-family:markme, Arial Narrow,Helvetica, Calibri, Arial,sans-serif;
font-weight:normal;
color:#666666;
/*margin:50px 0 0 50px;*/
padding:68px 0 50px 0;
background:url(../pixels/gr.gif) top left repeat-x #fff;
width:960px; margin:0 auto; 
}

a {
color:#979797;
	text-decoration:none;
	outline-style:none;
	outline-width:medium;
}


body a:hover {
color:#ADADAD;
}

h1, h2, h3 {
font-weight:normal;
}

#loading {
	position:absolute;
	top:0;
	left:0;
	margin:07px 0 0 20px;
	color:#FFF;
	display:none;
}
#panel {
	position:absolute;
	top:0;
	right:0;
	margin:07px 20px 0 0;
}
#panel a {
	color:#FFF;
}
h1 {
	position:absolute;
	top:0;
	width:140px;
	/*margin:20px 0 0 0;padding:0 0 0 0; BECAUSE OF PRIVATE BETA*/
	margin:20px 0 0 0;padding:0 0 0 0;
	float:left;
}

h1.spanResides span, h2.spanResides span {
	display:none;
}

h3.home {
	text-transform:uppercase;
	font-size:26px;
	/*color:#FFF;*/
}

span {
	/*background:#000;*/
}

h1 a img {
	display:block;
	border:none;
	text-decoration:none;
}

h3#home {
font-size:14px;
margin:-22px 0 20px 0;
}

.rmsg {
	display:inline-block;
	margin:20px 0 0 0;
}

small {
font-size:14px;
color:#5C5C5C;
}

form#RF, form#LF, #SignUpErrForm {
margin:25px 0 0 0;
}

.mar20 {
margin:0 20px 0 0;
}

form #SignUpSubmit, form #SignInSubmit {
margin:20px 50px 0 0;
float:right;
}

#die {
font-size:16px;
margin:0 0 0 20px;
}

#user {
font-size:18px;
color:#666666;
}

.success_added_customURL {
color:#c9e81d !important;
}

.dupe__user_has_customURL, .dupe__user_has_URL {
color:#FF6600 !important;
}

.site_exists_in_DB__transferred_over {
color:#FF0066 !important;
}

.failure {
color:#FF0000 !important;
}

#lolhack {
height:100px;
}
#legend {
position:fixed;bottom:20px;left:20px;
background:#000000;
height:20px;
width:800px;
}
#legends {
position:fixed;bottom:0px;left:20px;
height:20px;
width:800px;
background:#FFFFFF;
}
#legend, #legends {
filter:alpha(opacity=80);-moz-opacity: 0.8;opacity: 0.8;-khtml-opacity: 0.8;
}
#legends .shade {
background:#E2E2E2;
}
#legend span, #legends small {
width:200px;
float:left;
}
#lecu {
color:#99FF00;
}
#leex {
color:#FF0066;
}
#ledu {
color:#FF6600;
}
#leno {
color:#FF0000;
}

.left {
float:left;
width:50%;
}
.right {
float:right;
width:50%;
}
.leftHalf {
float:left;
width:25%;
}
.rightHalf {
float:left;
width:25%;
}
ol#pinList {
overflow:hidden;
}
ol li:hover {
background:#fafafa;
}
ol li{
color:#979797;
padding:0 0 10px 0; /**/
font-size:16px;
}
#home ol li {
padding:0 0 15px 0;
display:block;
display:list-item;
list-style:none;
}
#home ol li.today {
padding:0 0 15px 10px;
}

.span, .likespan {
font-size:16px;
display:inline-block;
padding:0;
margin:0;
height:20px;
overflow:hidden;
width:100%;
}

ol li span span {
display:none;
}

ol li div, ol li small { /* FIX FOR PCS WITHOUT ARIAL NARROW */
font-family:Arial, Helvetica, sans-serif;
letter-spacing:-1px;
}

ol li div {
height:1em;
padding:0 0 5px 0;
}

ol li a{
color:#666666;
display:inline-block;
padding:0;
margin:0 0 -4px 0;
height:20px;
overflow:hidden;
}
.left ol li a, .right ol li a{
	width:100%;
}


ol li div span {
color:#CC99FF;
padding:0 10px 0 0;
cursor:pointer;
font-size:12px;
}

#ver {
position:absolute;top:20px;right:20px;
}

/*ol li:hover > div > span {
display:inline;
} */
ol li div span {
display:none;
}
ol li:hover > div > span {
display:inline;
}

.hide {
display:none !important; 
}

.loading {
height:16px;width:16px;
background:url(../pixels/loading.gif) no-repeat top right;
}
.working {
list-style:url(../pixels/working.gif);
}
.signing {
display:inline-block;
margin:20px -350px 0 303px; 
}
.logging {
display:inline-block;
float:right;
margin:5px 10px 0 0;
}



#preloadLoading {
background:url(../pixels/loading.gif);
}
#preloadWorking {
background:url(../pixels/working.gif);
}

.errormsg {
background:#FFC;
border:#F00 solid 0.5px;
}

li small, li div small {
font-size:12px;
float:right;
margin:3px 0px 0 0;
color:#C0C0C0;
display:none;
}
ol li:hover > small, ol li:hover > div > small {
display:inline;
}

#extraSta {
color:#333;
font-size:18px;
}
#extraSta small {
color:#999;
}

hr {
	clear:both;
	border:none;
}
#urlbar {
	width:960px;
	font-size:24px;
}
#urlsave {
	font-size:19px;
	padding:5px;
	float:right;
	/*margin:20px 0 0 0;*/
	/*margin:20px 0 0 -130px;*/
	margin:-90px -5px 0 0;
	/*position:absolute;*/
}
#urlmsg {
	background:#000000;
	color:#FFFFFF;
	float:left;
	font-size:18px;
	font-weight:bold;
	margin:0 0 0;
	padding:8px 16px;
}
li input {
	width:434px;
}

ul.comments {
	margin:55px 0 0 0;	
}
.comments li {
	border-top:1px solid #E0E0E0;
/*	overflow:hidden;*/
	padding:5px 5px 5px 120px;
	margin:10px 0 0 0;
	position:relative;
	list-style:none;
	min-height:32px;
}
ul.comments ul {
	margin:20px 0 0 0;
	padding:0;
}
/*li .comments li {
	padding:8px 0 10px 0px;	
}
li .comments li span {
	margin:0 0 0 0px;
}*/
.comments li span {
	font-size:85%;
	/*margin:0 0 0 -100px;*/
	left:5px;
	min-width:110px;
	position:absolute;	
}
.comments li span.reply {
	position:relative;
	text-transform:uppercase;
	font-size:11px;	
}
.comments li span.reply a {
	color:#2EA4E2;
}
.comments a {
	color:#000;
	font-size:12px;
	font-weight:bold;
}

#comments_form {
	margin:65px 0 0 0;
}
#comments_content {
	width:960px;
	font-size:18px;
	height:200px;
}
#comments_submit {
	font-size:24px;
	float:right;
	margin:20px 0 0 0;
}

h3#steps_1, h3#steps_2, h3#steps_3 {
	background:url(../pixels/steps_1.gif) top left no-repeat;
	height:45px;
	width:181px;
	margin:0 0 25px 0;
	text-indent:-9999px;
}
h3#steps_2 {
	background:url(../pixels/steps_2.gif) top left no-repeat;
}
h3#steps_3 {
	background:url(../pixels/steps_3.gif) top left no-repeat;
}
a#m_button img, #steps_3_div a img {
	display:block;
	border:none;
	text-decoration:none;
	float:left;
}
#steps_1_form {
	margin:0 0 0 50px;
}
#steps_1_div {
	background:url(../pixels/add-to.gif) top left no-repeat;
	padding:20px 0 0 0;
}
#steps_1_div , #steps_2_div, #steps_3_div {
	margin:0px 0 /*40px*/ 0 55px;
}
#steps_2_div {
	background:url(../pixels/click-to.gif) top left no-repeat;
	text-indent:-9999px;
	height:64px;
	position:relative;
	top:0;
}
#steps_1_img {
float:right;
clear:both;
margin:-30px 0 0 0;
padding:0 0 0 50px;

}
.tip {
	margin:60px 0 0 0;
	font-size:24px;

}
.tip div {
	display:none;
}
.tip span {
	font-size:18px;
}
#steps {
	margin:20px 0 0 0;
}

a.private {
	color:#e10404;
}


a#mv, a#lv, #mr, #lr {
	height:45px;
	width:400px;
	text-indent:-9999px;
}
a#mv {
	background:url(../pixels/-mv.gif) no-repeat top left;
	float:left;
}
a#lv {
	background:url(../pixels/-lv.gif) no-repeat top right;
	float:right;
}
a#mr {
	background:url(../pixels/-mr.gif) no-repeat top right;
	float:right;
}
a#lr {
	background:url(../pixels/-lr.gif) no-repeat top left;
	float:left;
}

.profileMore {
	font-size:18px;
	text-decoration:underline;
	text-transform:uppercase;
}

#personal_msg {display:none;}

.highlight {
	background:#FFFFCC none repeat scroll 0 0;
}


#searchMatrixLive {
	position:relative;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
}
#searchMatrixLive input {
	width:960px;
	font-size:24px;
}
#suggestions {
	position: absolute;
	left: 30px;
	margin: 10px 0px 0px 0px;
	width: 900px;
	background-color: #212427;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border: 2px solid #000;	
	padding:10px 0 10px 0;
}
#suggestions a {
	color: #fff;
}
.suggestionList {
	margin: 0px;
	padding: 0px;
}

.suggestionList li {
	
	margin: 0px 0px 3px 0px;
	padding: 3px;
	cursor: pointer;
	font-size: 11px;
	list-style:none;
}

.suggestionList li:hover {
	background-color: #e10404;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

#pinList {
	width:960px;
	padding:0;
	margin:0;
}
#pinList li {
	background:#8d8d8d none repeat scroll 0 0;
	display:inline;
	float:left;
	height:14px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 10px 0 10px;
	overflow:hidden;
	text-align:center;
	width:172px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	font-size:16px;
	line-height:22px; /* This amount is a guess, work out what it should be when I'm not so tired */
}
#pinList li a {
	color:#FFF;
	margin:-0 0 4px 0; /* Off-set for 'ol li a' above */
}
#pinList li:hover {
	background:#000;
}
#pinned {
	margin:20px 0 5px 0;
}
.ui-effects-transfer { 
	border: 1px dashed #e10404; 
}
.ui-state-highlight {
	border: #FCEFA1; 	
}
#pendingArrows {
	width:788px;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	top:-23px;
	left:172px;
	z-index:-1000;
	display:none;
}
#pendingArrows li {
	background:url(../pixels/arrow.gif) no-repeat;
	height:22px;
	width:20px;
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	margin:0 20px 0 0;
	width:172px;
}


#SIf {
	display:none;
	color:#FFF;
}
#SIs {
	margin:5px 0 0 0;
	float:right;
}

br.assimilate {
	margin:0 0 0 0;
}

span.assimilate {
	font-size:13px;
	color:#1b8dbd;
}

.commAmouLink, .LikeProfile {
	float:right;
	font-size:13px;
	margin:0;
	padding:0;
}

.LikeProfile {
	margin:0 10px 0 0;
}
.LikeComments {
	margin:0 5px 0 0;
}

.commAmouLink a, .resolveComm, span.liked {
	color:#E10404;
}
.commAmouLink.blue a, .authComm, span.like {
	color:green;
}

span.like, span.liked {
	cursor:pointer;
}
.like span, .liked span, .like, .liked {
	display:inline;
}

input.assimilate {
	font-size:11px;
	line-height:11px;
	padding:0;
	margin:0;
	width:50%;
}

#player {
	margin:0 0 0 0;
}

#setShowPrivateOn, #setShowPrivateOff {
	display:inline-block;
	float:right;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding:0 2px 0 2px;
	cursor:pointer;
	color:#FFF;
	width:200px;
}
#setShowPrivateAuth input {
	display:inline-block;
	float:right;
	width:200px;
	font-size: 18px;
}
#setShowPrivateDefault {
	float:right;
	width:20px;
    background:#ebebeb;
    padding:0 2px 0 2px;
	cursor:pointer;
	color:#FFF;
	text-align:center;       
}
#setShowPrivateDefault:hover {
	background:#d8d8d8;/*#89a3ab;*/
}
#setShowPrivateOn {
	background:#aacad4;
}
#setShowPrivateOn:hover {
	background:#00a0d5;
}
#setShowPrivateOff {
	background:#d4aaaa;
}
#setShowPrivateOff:hover {
	background:#d10000;
}



#stalk, #unstalk, #stalkXY, #unstalkXY {
	display:inline-block;
	float:right;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding:0 2px 0 2px;
	cursor:pointer;
	color:#FFF;
	width:80px;
}
#stalk, #stalkXY {
	background:#aacad4;
}
#stalk:hover, #stalkXY:hover {
	background:#00a0d5;
}
#unstalk, #unstalkXY {
	background:#d4aaaa;
}
#unstalk:hover, #unstalkXY:hover  {
	background:#d10000;
}

.stalkdate {
/*	font-size:12px;*/
	color:#1B8DBD/*#b64141*/;
	/*text-shadow:0 0 20px #1B8DBD; I did a test, and this actually seemed to slow my ability down to read headlines quickly*/
}
a.stalkuser {
	color:#fff;
	background:#000;
	padding:2px;
	-moz-border-radius-topleft:0; -webkit-border-top-left-radius:0;
	-moz-border-radius-topright:0; -webkit-border-top-right-radius:0;
	-moz-border-radius-bottomleft:2px; -webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomright:2px; -webkit-border-bottom-right-radius:2px;
}
a.stalkuser:hover {
	background:#000;
	color:#FFF;
}
a.stalkurl {
	color:#fff;
	/*background:#e10404;*/
	background:#333;
	font-size:18px;
	/*border:#e10404 1px solid;*/
	border:#000 1px solid;
	-moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px;
	-moz-border-radius-topright:3px; -webkit-border-top-right-radius:3px;
	-moz-border-radius-bottomleft:0; -webkit-border-bottom-left-radius:0;
	-moz-border-radius-bottomright:3px; -webkit-border-bottom-right-radius:3px;
	padding:3px;
	margin:0; /*FINALLY: This caused Chrome and Safari to not display properly like Firefox without this.*/

}
a.stalkurl:hover {
	background:#fff;
	/*color:#e10404;*/
	color:#333;
}
span.stalklink {
	/*display:inline-block;*/
	line-height:16px;
	font-size:16px;
	padding:0;
	margin:0;
	height:20px;
	overflow:hidden;
	width:100%;
}

#stalk2, #stalk3 {
	display:none;
}
#stalk1Button, #stalk2Button, #stalk3Button {
	background:#000;
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	cursor:pointer;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding:5px 10px 5px 10px;
	margin:0 10px 0 0;
}
/*#stalk1Button {
	margin-left:40px;
}*/
.stalkInactive, #stalk1Button.stalkInactive, #stalk2Button.stalkInactive, #stalk3Button.stalkInactive {
	background:#bcbcbc;
	cursor:default;
}
li.today {border-left:solid 10px #e10404; padding-left:5px;}
.today:last  { background: #000;}

.tip {
/*
VERSION 1:
background-color:#000000;
border:1px solid #333333;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
margin:-78px 0 0 732px;
opacity:0.4;
padding:5px;
position:absolute;
text-decoration:none;*/
color:#C5C5C5;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
/*margin:-51px 0 0 728px;*/
margin:-45px 0 0 631px;
padding:5px;
position:absolute;
text-decoration:none;
}
#tip1, #tip2 {
	display:none;
}
#tips {
	display:inline-block;
}
.standOut {
	font-weight:bold;
	color:#F39;
}
#searchTitle {
	background:#000;color:#fff;padding:1px 4px 0 4px; margin-bottom:0;
}
#inputString {
	margin:0;
}
.home h3 {
	padding:0;
	margin:0;
	font-size:16px;
}
.right.home h4 {
	font-weight:normal;
	font-size:14px;
}
.right.home h4 span {
	font-weight:bold;
}
.right.home {
	margin:0 0 20px 0;
	overflow:hidden;
	width:480px;
}
#trending24 li a{
	display:inline;
}
#trending24 span{
	display:inline;
}
#trending24 li {
	width:1000px
}
#sessionImage {
	display:none;
}

.userStats {
/*position:absolute;
top:250px;
float:left;
margin:0 0 0 -100px;*/
float:right;
position:relative;
right:980px;
top:-544px;
}
.userStats-min-active {
display:inline-table;
margin:20px 0 0 230px;
width:500px;
}
.uss-active {
	width:100px;
	display:table-cell;
}
#userStats span {
	font-size:30px;
}
#userStats span span {
	font-size:14px;
	text-transform:uppercase;
}
#inviteMore, #returnProfile {
	cursor:pointer;
	font-size:16px !important;
	color:#979797;
	text-transform:lowercase !important;
}
#inviteMore:hover, #returnProfile:hover {
color:#ADADAD;
}
#inviteShow {
	text-align:center;
	display:none;
	height:411px;
}
#inviteShow span, #inviteShow span input {
	font-size:24px;
}

#stalkList #stalkXY, #stalkList #unstalkXY {
	margin:0 500px 0 0;
}
.stalkListDate {
	font-size:11px;
}

#forfun {
	position:absolute;
	left:-9000px;
	top:-9000px;
}

.trendSetter {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:#333;
	color:#FFF;
	padding:2px 4px 2px 4px;
	border:#000 1px solid;
}
a.trendSetter:hover {
	color:#000;
	background:#FFF;
	font-weight:bold;
}

#end {
	margin:100px 0 0 0;
	text-align:center;
}

#cancelReply {
	display:none;
	cursor:pointer;
	color:#979797;
}
#cancelReply:hover {
	color:#ADADAD;
}

/* NEW HOMEPAGE */
.button{
	padding:0 .5em;
	height:25px;
	border:1px solid #ccc;
	background:#f6f6f6;
	background-image:-moz-linear-gradient(top,#ffffff,#efefef);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#efefef);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EFEFEF)";
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	overflow:visible;
	}
.button:hover{
	border-color:#999;
	background:#f3f3f3;
	background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EBEBEB)";
	outline:0;
	outline:none;
	text-decoration:none;
	-moz-box-shadow:0 0 2px #ccc;
	-webkit-box-shadow:0 0 2px #ccc;
	box-shadow:0 0 2px #ccc;
}
.button:active {
	background-image:-moz-linear-gradient(top,#ebebeb,#fff);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ebebeb),to(#fff));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ebebeb,endColorStr=#fff);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ebebeb, endColorStr=#fff)";	
}
button::-moz-focus-inner { border: 0; }
.like img, .dislike img {
	height:21px;
	width:16px;
	background:url(../pixels/markme-thumbs.png);
}
.like, .dislike {
	width:24px;
	padding:0 3px 0 3px; /* Purely for IE, however doesn't affect Firefox. Chrome requires 0 */
}
.like img {background-position:0px 0px;}
.like:hover img, .like img.active {background-position:32px 0px;}
.dislike img {background-position:48px 0px;}
.dislike:hover img, .dislike img.active {background-position:16px 0px;}

.percentage-liked, .percentage-disliked {
	background:#ebebeb;
	border:1px solid #ccc;
	height:5px; 
	margin:2px 0 0 0;
}
.like-statistics:hover .percentage-liked {
	background:#8aff00;
}
.like-statistics:hover .percentage-disliked {
	background:#ff0000;
}

.buttonComments {
	clear: both; height:20px; text-align:center; z-index:100; position:relative;
}
.buttonComments img {
	margin:0 10px 0 0;
	display:none;
}

.buttonCommentsBox {
	border:1px solid #CCC; /*min-height:400px; No animation anymore :( */ margin:-10px 0 0 0; padding:10px 0 0 0; font-size:14px;
	display:none;
}
.buttonCommentsBox.comments-loading {
	background:url(../pixels/comments-loading.gif) center no-repeat;
}
.buttonCommentsBox ul.comments {
	margin:0; padding:0;
}
.buttonCommentsBox ul.comments li {
	margin:0;
}
.buttonCommentsBox ul.comments li span {
	margin:0 5px 0 0;
}
.buttonCommentsBox .reply a {
	font-size:10px !important;
}
.buttonCommentsForm {
	padding:0; margin:-2px 0 0 0;
	display:none;
}
.buttonCommentsForm * {
	font-family:markme;
}

.buttonCommentsTextarea {
	width:563px; padding:5px 0 5px 5px; height:17px; font-size:14px; background:#ECEFF5; border:1px solid #CCC; color:#777777;
}
.buttonCommentsTextarea:focus {
	border:1px solid #595e69; background:#fff;
}
.darklink {
	color:#000; font-size:18px;
}
.hash {
	background:#F90;
	color:#FFF;
	padding:1px 2px 1px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.whereTheMagicIs, .notificationInstallerButtons {
	font-size:14px;
	font-weight:bold;
	background:#F60;
	color:#FFF;
	cursor:pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin:0 0 0 10px;
	padding:7px;
	/*position:absolute;*/
}
.notificationInstallerButtons a {
	color:#FFF;
}
.notificationInstallerButtons a:hover {
	color:#FFF;
	text-decoration:underline;
}
#thisDemo {
	background:#363636;
	color:#FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin:0 0 10px 0;
	padding:7px;
}
.whereTheMagicIs:hover, .notificationInstallerButtons:hover {
	text-decoration:underline;
}
#steps, #ChromeExtensions {
	display:none;
	margin:20px 0 20px 0;
}

/* Reddit */
.owner_is_signed_on span.span {
	cursor:pointer;
}
/* ENDReddit */

/* NEW RIGHT COLUMN */
.MAKEaStatement {font-size:24px; letter-spacing:-1px; word-spacing:6px; margin:0 0 20px 0;padding:0; color:#000;}
ul.hot { margin:0; padding:0; }
ul.hot li {
 padding:20px 5px 20px 5px;
 font-size:22px;
 text-align:right;
 float:right;
 list-style:none;
 border-bottom:10px solid #fff;
}
ul.hot li:nth-child(1) {
	background:#f7f7f7;	
	width:100%;	
}
ul.hot li:nth-child(1) a {
	color:#545454;
}
ul.hot li:nth-child(2) {
	background:#ededed;
	width:90%;	
}
ul.hot li:nth-child(2) a {
	color:#656565;
}
ul.hot li:nth-child(3) {
	background:#e4e4e4;
	width:80%;	
}
ul.hot li:nth-child(3) a {
	color:#767676;
}
ul.hot li:nth-child(4) {
	background:#dbdbdb;
	width:70%;	
}
ul.hot li:nth-child(4) a {
	color:#878787;
}
ul.hot li:nth-child(5) {
	background:#d1d1d1;
	width:60%;	
}
ul.hot li:nth-child(5) a {
	color:#989898;
}
/*ul.hot:hover li a {
	color:#fff;
}*/
ul.hot li a:hover {
	text-decoration:underline;
}
/*ul.hot:hover li:nth-child(1) {
	background:#000;	
	width:100%;
}
ul.hot:hover li:nth-child(2) {
	background:#0d0d0d;	
	width:90%;
}
ul.hot:hover li:nth-child(3) {
	background:#191919;	
	width:80%;
}
ul.hot:hover li:nth-child(4) {
	background:#262626;
	width:70%;
}
ul.hot:hover li:nth-child(5) {
	background:#333333;	
	width:60%;
}*/